/* Green Them */
body.light #top {
	background: #E6E5EA;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E6E5EA), to(#F7F7F7));
	background: -webkit-linear-gradient(#E6E5EA, #F7F7F7);
	background: -moz-linear-gradient(#E6E5EA, #F7F7F7);
	background: -ms-linear-gradient(#E6E5EA, #F7F7F7);
	background: -o-linear-gradient(#E6E5EA, #F7F7F7);
	background: linear-gradient(#E6E5EA, #F7F7F7);
	-pie-background: linear-gradient(#E6E5EA, #F7F7F7);	
	behavior: url(/public/htc/PIE.htc);
	height: 125px;
	border-bottom: 1px solid #EBEBEB;
	} 
body.light .rounded-gradient {
	background: url('../images_green/header-gradient.gif') top left repeat-x;
	padding-bottom: 2px;
	}
.light .logo{

}

.light a.logo span{

	color:#3B3E4F !important;}
body.light ul.menu_top a  {
	background: #889CB7;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EDF5E8), to(#ABBBD5));
	background: -webkit-linear-gradient(#EDF5E8, #ABBBD5);
	background: -moz-linear-gradient(#EDF5E8, #ABBBD5);
	background: -ms-linear-gradient(#EDF5E8, #ABBBD5);
	background: -o-linear-gradient(#EDF5E8, #ABBBD5);
	background: linear-gradient(#EDF5E8, #ABBBD5);
	-pie-background: linear-gradient(#EDF5E8, #ABBBD5);	
	behavior: url(/public/htc/PIE.htc);
	border: 1px solid #021403;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: relative;
	color: #27354F;
	padding-left: 8px;
	}
	
body.light ul.menu_top li.top-selected a ,  body.light ul.menu_top li a:hover {
	color: #FFFFFF !important;
	background: #889CB7;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#889CB7), to(#485C77));
	background: -webkit-linear-gradient(#889CB7, #485C77);
	background: -moz-linear-gradient(#889CB7, #485C77);
	background: -ms-linear-gradient(#889CB7, #485C77);
	background: -o-linear-gradient(#889CB7, #485C77);
	background: linear-gradient(#889CB7, #485C77);
	-pie-background: linear-gradient(#889CB7, #485C77);	
	behavior: url(/public/htc/PIE.htc);
	
	border: 1px solid #021403;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: relative;
	}
body.light ul.menu_top li a span:hover, body.light ul.menu_top li.top-selected a span{
	background: none;
	color: #FFFFFF !important;
	}	
body.light ul.menu_top li a span {
	background: none;
	color: #27354F !important;
	
	}	
body.light .padding-main {
	border: 1px solid #e1e1e3;
	margin-top: 8px;
	background: #f4f4f4;
	}
body.light ul.left_menu li.side-selected a,
body.light ul.left_menu li:hover a,
body.light ul.left_menu li a:hover{	
	color:#3B3E4F !important;
}
body.light ul.left_menu li {
	background: #ABBBD5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ABBBD5), to(#889CB7));
	background: -webkit-linear-gradient(#ABBBD5, #889CB7);
	background: -moz-linear-gradient(#ABBBD5, #889CB7);
	background: -ms-linear-gradient(#ABBBD5, #889CB7);
	background: -o-linear-gradient(#ABBBD5, #889CB7);
	background: linear-gradient(#ABBBD5, #889CB7);
	-pie-background: linear-gradient(#ABBBD5, #889CB7);	
	behavior: url(/public/htc/PIE.htc);
	position: relative;
	}
body.light ul.left_menu li a {
	color: #ffffff;
	}

body.light ul.left_menu li:hover, body.light ul.left_menu li.side-selected   {
	background: #E1E7F0 !important;
	}
body.light ul.left_menu li:hover a, body.light ul.left_menu li.side-selected a {
	}
body.light ul.left_menu li.first, body.light ul.left_menu li.first:hover {
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: relative;
	}
body.light ul.left_menu li.last, body.light ul.left_menu li.last:hover {
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	position: relative;
	}
body.light .gray_top {
	background: #3B3E4F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ABBBD5), to(#3B3E4F));
	background: -webkit-linear-gradient(#889CB7, #3B3E4F);
	background: -moz-linear-gradient(#889CB7, #3B3E4F);
	background: -ms-linear-gradient(#889CB7, #3B3E4F);
	background: -o-linear-gradient(#889CB7, #3B3E4F);
	background: linear-gradient(#889CB7, #3B3E4F);
	-pie-background: linear-gradient(#889CB7, #3B3E4F);	
	behavior: url(/public/htc/PIE.htc);
	border: 1px solid #899BB3;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: relative;
	color: #FFFFFF;
	}
body.light .gray_center {
	border-left: 1px solid #899BB3;
	border-right: 1px solid #899BB3;
	background: none;
	width: 237px;
	padding: 0;
	padding-left: 1px;
	}
body.light .gray_bottom {
	position: relative;
	background: #F4F4F4;
	border-left: 1px solid #899BB3;
	border-right: 1px solid #899BB3;
	border-bottom: 1px solid #899BB3;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	-webkit-box-shadow: #CECECE 0px 2px 3px;
	-moz-box-shadow: #CECECE 0px 2px 3px;
	box-shadow: #CECECE 0px 2px 3px;
	}
body.light .BigSearchDiv {
	
	background: #DBD9D9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DBD9D9), to(#ABBBD5));
	background: -webkit-linear-gradient(#DBD9D9, #ABBBD5);
	background: -moz-linear-gradient(#DBD9D9, #ABBBD5);
	background: -ms-linear-gradient(#DBD9D9, #ABBBD5);
	background: -o-linear-gradient(#DBD9D9, #ABBBD5);
	background: linear-gradient(#DBD9D9, #ABBBD5);
	-pie-background: linear-gradient(#DBD9D9, #ABBBD5);	
	behavior: url(/public/htc/PIE.htc);
	border: 1px solid #d6d6d8;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #CECECE 0px 2px 3px;
	-moz-box-shadow: #CECECE 0px 2px 3px;
	box-shadow: #CECECE 0px 2px 3px;
	position: relative;
	padding: 0px 10px 0px 10px;
	margin-bottom: 10px;
	}
body.light .BigSearchDiv .bg_line, body.light .BigSearchDiv .cr, body.light .BigSearchDiv  #search_div .cb, body.light .BigSearchDiv #search_div .cbl, body.light .BigSearchDiv #search_div .ctl, body.light .BigSearchDiv  #search_div .ctr  {
	background: none;
	border: 0px;
	} 
body.light  .BigSearchDiv  #search_div {
	background: url('../images_green/line.gif') top left repeat-x !important;
	border: 0px;
	} 	
body.light .BigSearchDiv .in_gray.search-btn	{
	background: #3B3E4F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ABBBD5), to(#3B3E4F));
	background: -webkit-linear-gradient(#889CB7, #3B3E4F);
	background: -moz-linear-gradient(#889CB7, #3B3E4F);
	background: -ms-linear-gradient(#889CB7, #3B3E4F);
	background: -o-linear-gradient(#889CB7, #3B3E4F);
	background: linear-gradient(#889CB7, #3B3E4F);
	-pie-background: linear-gradient(#889CB7, #3B3E4F);	
	behavior: url(/public/htc/PIE.htc);
	
	-webkit-border-radius: 6px 0px 0px 6px;
	-moz-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
	border: 1px solid #021403;
	border-right: none;
	line-height: 25px;
	position: relative;
	} 
body.light .BigSearchDiv input.search {
	color: #e6bea6;
	}
body.light .new_gray {
	
	background: #3B3E4F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ABBBD5), to(#3B3E4F));
	background: -webkit-linear-gradient(#889CB7, #3B3E4F);
	background: -moz-linear-gradient(#889CB7, #3B3E4F);
	background: -ms-linear-gradient(#889CB7, #3B3E4F);
	background: -o-linear-gradient(#889CB7, #3B3E4F);
	background: linear-gradient(#889CB7, #3B3E4F);
	-pie-background: linear-gradient(#889CB7, #3B3E4F);	
	behavior: url(/public/htc/PIE.htc);
	border: 1px solid #899BB3;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: relative;
	margin-top: 0;
	color: #FFFFFF;
	}
body.light table.register {
	/*color: #FFFFFF;*/
	}
body.light .new_gray .rc {
	background: none;
	}
body.light .new_gray_center {
	border-left: 1px solid #96A2AE;
	padding-left: 1px;
	
	}
body.light .border {
	border-right: 1px solid #96A2AE !important;
	background: none;
	display: block;
	}
body.light .new_gray a {
	color: #FFFFFF;
	}
body.light .new_gray a:hover {
	text-decoration: none;
	color: #293442 !important;
	}	
body.light .new_gray_bottom {
	position: relative;
	background: #FFFFFF;
	border-left: 1px solid #96A2AE;
	border-right: 1px solid #96A2AE;
	border-bottom: 1px solid #96A2AE;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	-webkit-box-shadow: #CECECE 0px 2px 3px;
	-moz-box-shadow: #CECECE 0px 2px 3px;
	box-shadow: #CECECE 0px 2px 3px;
	}
body.light .new_gray_bottom.light-grey {
	background: #F4F4F4;
	
	}
body.light .new_gray_bottom  .rc {
	background: none;
	}
body.light input.vote_btn {
	background: #034b03;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #021403;
	line-height: 23px;
	position: relative;
	} 
body.light .registration-and-login {
	position: relative;
	top: 0;
	right: 0;
	}
body.light .blocks_main {

	border: 1px solid #96A2AE;
	background: url('../images_green/list-block-back.gif') top left repeat-x;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 154px;
	height: 63px;
	-webkit-box-shadow: #CECECE 0px 2px 3px;
	-moz-box-shadow: #CECECE 0px 2px 3px;
	box-shadow: #CECECE 0px 2px 3px;
	position: relative;
	background: #F4F4F4;
	}
body.light .blocks_white_hidden {
	padding: 0;
	background: none;
	margin-top: -6px;
	}	
body.light .blocks_white_hidden_inner {
	border: 1px solid #7c9bf8;
	background: #f5f9fc;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	-webkit-box-shadow: #CECECE 0px 2px 3px;
	-moz-box-shadow: #CECECE 0px 2px 3px;
	box-shadow: #CECECE 0px 2px 3px;
	position: relative;
	padding: 0px 0px 10px 5px;
	}
body.light #main_left_blocks .item  {
	width: 172px;
	}
body.light a.a_class {
	background: url('../images_green/light-green-button.gif') top left repeat-x;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #D2D0D1;
	width: 75px;
	position: relative;
	}
body.light  .gray_center li {
	background: #FFFFFF;
	}	
body.light  .gray_center a {	
	 color: #717277;
    font-size: 13px;
    line-height: 22px;
    text-decoration: none;
	}
body.light .gray_top.no-border {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
body.light .gray_center  a:hover {
	color:  #293442;
	}
body.light .gray_center.padding-left18 {
	padding-left: 18px;
	width: 220px;
	}
body.light input.in, body.light input.reg_right_dl {
	background: #3B3E4F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ABBBD5), to(#3B3E4F));
	background: -webkit-linear-gradient(#889CB7, #3B3E4F);
	background: -moz-linear-gradient(#889CB7, #3B3E4F);
	background: -ms-linear-gradient(#889CB7, #3B3E4F);
	background: -o-linear-gradient(#889CB7, #3B3E4F);
	background: linear-gradient(#889CB7, #3B3E4F);
	-pie-background: linear-gradient(#889CB7, #3B3E4F);	
	behavior: url(/public/htc/PIE.htc);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #021403;
	line-height: 25px;
	position: relative;
	}
body.light .new_gray.height38{
	min-height: 32px;
	}
body.light .new_gray.padding-bottom7 {
	padding-bottom: 7px;
	}	
body.light .add-block {
	background: #3B3E4F;
	-webkit-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 6px 0px 0px;
	border: 1px solid #000000;
	line-height: 25px;
	}
body.light .add-block:HOVER{
	background: #ABBBD5;
}
body.light .add-block:HOVER A,
body.light .add-block a:hover {
	color: #3B3E4F !important;
	}
body.light .reg_gray_center {
	border-left: 1px solid #96A2AE;
	background: none;
	width: auto;
	border-top: 0px;
	border-bottom: 0px;
	}
body.light .rtitle.border-ltr {
	border-left: 1px solid #96A2AE;
	border-right: 1px solid #96A2AE;
	}
body.light  .lborder {
	border-left: 1px solid #96A2AE;
		border-right: 1px solid #96A2AE;

	}
	
.height10 {
	height: 10px;
	}
body.light  span.orange {
	color: #293442 ;
	}
body.light a:hover {
	color: #7F91AB !important;
	text-decoration: none;
	}	

body.light a.detailed:hover{
	text-decoration: none;
	color:#3B3E4F ;
}
body.light a.detailed {
	background: none;
	text-decoration: underline;
	font-size: 11px;
	
	}
body.light .pn-pages SPAN {
	color: #293442
	}	
	
	
	
body.light #bottom_menu_right li a{
color:#111;
}	
body.light #bottom_menu_right{
	position: relative;
	
	background: #EDF5E8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EDF5E8), to(#ABBBD5));
	background: -webkit-linear-gradient(#EDF5E8, #ABBBD5);
	background: -moz-linear-gradient(#EDF5E8, #ABBBD5);
	background: -ms-linear-gradient(#EDF5E8, #ABBBD5);
	background: -o-linear-gradient(#EDF5E8, #ABBBD5);
	background: linear-gradient(#EDF5E8, #ABBBD5);
	-pie-background: linear-gradient(#EDF5E8, #ABBBD5);	
	behavior: url(/public/htc/PIE.htc);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ABBBD5;
	padding: 10px 0px;
	height: auto;
	
}
body.light .padding-main {
	padding-bottom: 10px;
}






.contact-form{
	padding: 0 30px 0px 10px;
}
body.light .rtitle .item {
    background: url("../www.stroit.kiev.ua/tab.gif") repeat-x scroll left top transparent;
    float: left;
}
body.light .rtitle .item DIV {
    background: url("../www.stroit.kiev.ua/tab-l.gif") no-repeat scroll left top transparent;
}	
body.light .rtitle .item DIV DIV {
    background: url("../www.stroit.kiev.ua/tab-r.gif") no-repeat scroll right top transparent;
}
body.light .padding-main {
	padding-bottom: 10px;
}
body.light .rtitle A:HOVER{
	color:  #999999;
}
body.light .rtitle A{
	color:#111111;
}
body.light .rtitle .item.selected {
    background: url("../www.stroit.kiev.ua/active.gif") repeat-x scroll left top transparent;
    float: left;
}
body.light .rtitle .item.selected DIV {
    background: url("../www.stroit.kiev.ua/active-l.gif") no-repeat scroll left top transparent;
}	
body.light .rtitle .item.selected DIV DIV {
    background: url("../www.stroit.kiev.ua/active-r.gif") no-repeat scroll right top transparent;
}
body.light .rtitle .selected A { color: #474958;}


.new_gray_center{
	background: #FFFFFF !important;
}
ul.left_menu li a{
	display: block !important;
}


.cities .other SPAN{
	border-bottom: 1px dashed #000000;
}
.cities .other:HOVER SPAN{
border-bottom: none;

}
.cities .other{
	display: inline-block;
	*display: inline;
	zoom:1;
	color:#00000;
	padding: 10px;
	text-decoration: none;
	background: url("../images/corner.png") no-repeat 7px 50%;
	padding-left: 20px;
	

}
.cities {
	background: #DBD9D9;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DBD9D9), to(#ABBBD5));
	background: -webkit-linear-gradient(#DBD9D9, #ABBBD5);
	background: -moz-linear-gradient(#DBD9D9, #ABBBD5);
	background: -ms-linear-gradient(#DBD9D9, #ABBBD5);
	background: -o-linear-gradient(#DBD9D9, #ABBBD5);
	background: linear-gradient(#DBD9D9, #ABBBD5);
	-pie-background: linear-gradient(#DBD9D9, #ABBBD5);	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px ;
	border-radius: 6px;
	margin-bottom: 5px;
	border: 1px solid #CECECE;
}
.cities .other.active{
	text-decoration: none;
	background: url("../images/corner-top.png") no-repeat 7px 50%;
	padding-left: 20px;
	
}
.cities .region-list.display-block{
	display: block;
}
.cities .region-list{
	line-height: 150%;
	padding: 5px 10px;
}
.cities .region-list{
	display: none;
}

body.light .new_gray .rc P{
	color:#FFF;
}
body.light .gray_center.noborder {
    border-left: medium none;
    border-right: medium none;
}

.row h3 a {
    text-decoration: none;
}
body.light a.detailed.news {
    background: none repeat scroll 0 0 transparent;
    font-size: inherit;
    text-decoration: none;
}